# Generated by Django 5.0.3 on 2024-04-15 16:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0011_alter_application_database'),
    ]

    operations = [
        migrations.AddField(
            model_name='container',
            name='is_main',
            field=models.BooleanField(default=False),
        ),
    ]
